gateway 3ds EmuNanD Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Sam Esman, Jul 8, 2014.

  1. Sam Esman
    OP

    Sam Esman Newbie

    Newcomer
    3
    0
    Jul 8, 2014
    Netherlands
    Arnhem, Netherlands
    Hello

    Does anybody know if i update my emunand to 7.* Does my 3ds xl still recognise and play games from the white(red) card?
     
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Yes but you can't anyway since Nintendo released 8.0 update.
     
  3. Unjustly

    Unjustly Member

    Newcomer
    18
    4
    Mar 31, 2014
    Netherlands
    You won't be able to enter the eshop and system settings, roms should work fine. But take caution! If you update now you will have 8.x not 7.x. 8.x disables emunand booting. So for now don't update your emunand, wait for gateway's update. Better safe than sorry
     
  4. Sam Esman
    OP

    Sam Esman Newbie

    Newcomer
    3
    0
    Jul 8, 2014
    Netherlands
    Arnhem, Netherlands
    but if i update my emunand when gateway supports 8.*, i can use eshop and the red card right??
     
  5. Sam Esman
    OP

    Sam Esman Newbie

    Newcomer
    3
    0
    Jul 8, 2014
    Netherlands
    Arnhem, Netherlands
    ok, but does the white card run on GW3D 7.*?
     
  6. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,458
    592
    Dec 24, 2013
    United States
    Yes, but you can't get 7.x unless you already have it, or are willing to risk updating your system NAND via a cart update.
     
  7. HaleBob

    HaleBob Newbie

    Newcomer
    2
    0
    Jul 9, 2014
    Gambia, The
    I will get my Gateway in some days and I would like to use it before they manage to support 8.x.
    How risky is it to update from a ROM? Is there a tutorial somewhere? I could not find one.
     
  8. rsc-pl

    rsc-pl GBAtemp Regular

    Member
    137
    32
    Jul 9, 2014
    Poland
    Hi, I will get my gateway tomorrow. So because 8.x update, I will not be able to use it (until gateway release new FW)?
     
  9. klim28

    klim28 Hunter4Life

    Member
    660
    114
    Jul 24, 2010
    LocLac village...
    You can use your GW. You will just have to stay to the normal 4.1-4.5 fw and can't use the emunand things.
     
  10. HaleBob

    HaleBob Newbie

    Newcomer
    2
    0
    Jul 9, 2014
    Gambia, The
    I found this:

    => All roms will play (except Pokemon X/Y and ACNL) on either SystemNAND and EmuNAND via new Launcher (SDK 5.x Icon location patching done)

    here:

    http://gbatemp.net/threads/answers-for-most-common-gateway-2-0-questions.358509/

    Could someone please explain the patching part? Does it mean we have to patch the ROM? How?
     
  11. Trace_hunter

    Trace_hunter GBAtemp Regular

    Member
    171
    7
    Mar 4, 2009
    UK
    That's an old post, it's a shame there's a whole lot of old information hanging around. The latest gateway firmware 2.2 omega works fine with pokemon and animal crossing, so just don't update the emunand until gateway release a new update